
#wb_header { height: 119px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 426px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #faf5fa; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: cover; opacity: 1; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background-color: rgba(26, 145, 119, 0.78); }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 746px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 745px; min-height: 746px; }
#wb_element_instance103 { top: 60px; left: 500px; min-width: 670px; width: 670px; min-height: 58px; height: 58px; display: block; z-index: 874; }
#wb_element_instance103 > ul { display: block; }
#wb_element_instance103 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance103, #wb_element_instance103 ul { text-align: right; }
#wb_element_instance103 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance103 li { margin: 10px 5px 10px 5px; }
#wb_element_instance103 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal bold 16px 'Averia Serif Libre',Arial,display; text-decoration: none; color: #2c2c2c; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance103 li.over > a, #wb_element_instance103 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Averia Serif Libre',Arial,display; text-decoration: none; color: #1a9177; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance103 li.active > a { border: 0px none #000000; font: normal bold 16px 'Averia Serif Libre',Arial,display; text-decoration: none; color: #0da6a3; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance103:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance103:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance103:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance104 { top: 16px; left: 30px; min-width: 204px; width: 204px; min-height: 85px; height: 85px; display: block; z-index: 672; }
#wb_element_instance104 img { width: 204px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 i { width: 46px; height: 40px; font-size: 40px; }
#wb_element_instance105 { top: 112px; left: 690px; min-width: 46px; width: 46px; min-height: 40px; height: 40px; display: block; z-index: 635; }
#wb_element_instance106 { top: 112px; left: 20px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; z-index: 643; }
#wb_element_instance107 i { width: 41px; height: 39px; font-size: 39px; }
#wb_element_instance107 { top: 61px; left: 692px; min-width: 41px; width: 41px; min-height: 39px; height: 39px; display: block; z-index: 637; }
#wb_element_instance108 { top: 17px; left: 215px; min-width: 178px; width: 178px; min-height: 95px; height: 95px; display: block; z-index: 325; }
#wb_element_instance108 > .wb_shp { display: block; background-color: #ffffff; border: 3px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 178px; height: 95px; }
#wb_element_instance108 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance109 { top: 168px; left: 9px; min-width: 188px; width: 188px; min-height: 32px; height: 32px; display: block; z-index: 641; }
#wb_element_instance110 { top: 30px; left: 220px; min-width: 168px; width: 168px; min-height: 70px; height: 70px; display: block; z-index: 638; }
#wb_element_instance110 img { width: 168px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance111 { top: 112px; left: 759px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 646; }
#wb_element_instance112 { top: 61px; left: 759px; min-width: 199px; width: 199px; min-height: 40px; height: 40px; display: block; z-index: 649; }
#wb_element_instance113 { top: 220px; left: 1030px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 465; }
#wb_element_instance113 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance114 { top: 40px; left: 171px; min-width: 429px; width: 429px; min-height: 80px; height: 80px; display: block; z-index: 108; }
#wb_element_instance115 { top: 58px; left: 740px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 109; }
#wb_element_instance115 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 300px; }
#wb_element_instance115 > .wb_shp:before { background: transparent url("../gallery_gen/44ad1ad5fdea31936bda3d6f960e6685.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance116 { top: 135px; left: 170px; min-width: 430px; width: 430px; min-height: 203px; height: 203px; display: block; z-index: 111; }
#wb_element_instance117 { top: 0px; left: 0; right: 0; min-height: 396px; height: 396px; display: block; z-index: 107; }
#wb_element_instance117 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance117 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 396px; }
#wb_element_instance118 { top: 283px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance104 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance105 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance107 { opacity: 1; }
#wb_element_instance107 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; }
#wb_element_instance110 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance111 { opacity: 1; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; }
#wb_element_instance113 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
